## icingaweb2-module-toplevelview 0.3.1

=== debian/changelog ===
icingaweb2-module-toplevelview (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #921103).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 8 Feb 2021 15:57:38 +0200
