=== debian/control ===
Source: icingaweb2-module-toplevelview
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: https://github.com/Icinga/icingaweb2-module-toplevelview
Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-toplevelview
Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-toplevelview.git

Package: icingaweb2-module-toplevelview
Section: admin
Architecture: all
Depends:
 icingaweb2,
 icingaweb2-module-monitoring,
 php-yaml,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: simple and responsive web interface for Icinga - top level view
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 Top Level View is a hierarchy based status view for Icinga Web 2.
