## icingaweb2-module-toplevelview 0.3.3

=== debian/changelog ===
icingaweb2-module-toplevelview (0.3.3-3) unstable; urgency=medium

  * Updating debconf question (Closes: #1052190).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 23 Oct 2023 11:08:28 +0200

icingaweb2-module-toplevelview (0.3.3-2) unstable; urgency=medium

  * Configure debconf.
  * Adding upstream metadatas.
  * Updating copyright for debian directory.
  * Updating Standards-Version to 4.6.2.
  * Remove duplicate Section in control.
  * Adding Rules-Requires-Root to control.
  * Standardization of the rules for icingaweb2 modules.
  * Standardization of the control for icingaweb2 modules.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.
  * Remove whitespace in changelog.
  * Remove Licesnce in docs.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 25 Aug 2023 16:51:31 +0200

icingaweb2-module-toplevelview (0.3.3-1) unstable; urgency=medium

  * Merging upstream version 0.3.3.
  * Updating Standards-Version to 4.6.0.
  * Updating vcs.
  * Updating copyright for David Kunz.
  * Updating copyright for Icinga Development Team.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 24 Dec 2021 07:53:59 +0100

icingaweb2-module-toplevelview (0.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload to allow testing migration.
  [ David Kunz ]
  * debian/watch: Add a watch file.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Oct 2021 18:26:41 -0400
