=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/Icinga/icingaweb2-module-toplevelview
-Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-toplevelview
-Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-toplevelview.git
+Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-toplevelview
+Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-toplevelview.git
 
 Package: icingaweb2-module-toplevelview
-Section: admin
 Architecture: all
 Depends:
  icingaweb2,
