=== debian/rules ===
#!/usr/bin/make -f

MODULE := toplevelview
DEBDIR := debian/icingaweb2-module-$(MODULE)

%:
	dh ${@}

override_dh_auto_install:
	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -and -not -name ".pc" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;

	# remove useless files
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/.mailmap
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/docker-compose.dev.yml
	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/test
	find debian -name '.git*' -exec rm -f {} +

execute_after_dh_installdocs:
	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name AUTHORS -exec rm -f {} \;
	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name COPYING -exec rm -f {} \;
	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;
	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name README -exec rm -f {} \;
	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name "*.md" -exec rm -f {} \;
	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -type d -empty -delete
	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/doc
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/public/js/vendor/codemirror/SOURCE
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/public/js/vendor/codemirror/VERSION
