## icingaweb2-module-toplevelview 0.3.4

=== debian/changelog ===
icingaweb2-module-toplevelview (0.3.4-1) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059130).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1060645).
  * Updating German debconf translation from Hermann-Josef Beckers
    (Closes: #1066924).
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Removing unnecessary line 'X-Generator' in d/po/{de,es,fr,nl}.po files.
  * Updating copyright for 2024 and remove newline.
  * Correcting misspellings in changelog for 0.3.3-2.
  * Replace embedded javascript library with libjs-codemirror as depends.
  * Merging upstream version 0.3.4.
  * Updating copyright for upstream to 2024.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 02 Jul 2024 10:40:33 +0200
