=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Depends:
  icingaweb2,
  icingaweb2-module-monitoring,
+ libjs-codemirror,
  php-yaml,
  ${misc:Depends},
 Enhances:
