=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,20 @@
 	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/test
 	find debian -name '.git*' -exec rm -f {} +
 
+	# codemirror css
+	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/public/css/vendor/codemirror/*
+	ln -s /usr/share/nodejs/codemirror/addon $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/public/css/vendor/codemirror/addon
+	ln -s /usr/share/nodejs/codemirror/lib/codemirror.css $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/public/css/vendor/codemirror/codemirror.css
+
+	# codemirror js
+	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/public/js/vendor/codemirror/*
+	ln -s /usr/share/nodejs/codemirror/addon $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/public/js/vendor/codemirror/addon
+	ln -s /usr/share/nodejs/codemirror/lib/codemirror.js $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/public/js/vendor/codemirror/codemirror.js
+
+	# yaml.js
+	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/public/js/vendor/codemirror/mode
+	ln -s /usr/share/nodejs/codemirror/mode/yaml/yaml.js $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/public/js/vendor/codemirror/mode/yaml.js
+
 execute_after_dh_installdocs:
 	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name AUTHORS -exec rm -f {} \;
 	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name COPYING -exec rm -f {} \;
