## icingaweb2-module-toplevelview 0.4.0

=== debian/changelog ===
icingaweb2-module-toplevelview (0.4.0-1) unstable; urgency=medium

  * Merging upstream version 0.4.0.
  * Updating d/copyright for public/js/vendor/codemirror/*.
  * Updating depends in d/control.
  * Updating enhaces in d/control.
  * Updating docs and cleanup after for dh_installdocs.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 12 Sep 2024 15:22:19 +0200
