=== debian/control ===
--- 
+++ 
@@ -14,12 +14,14 @@
 Architecture: all
 Depends:
  icingaweb2,
- icingaweb2-module-monitoring,
+ icinga-php-library,
  libjs-codemirror,
  php-yaml,
+ nodejs,
  ${misc:Depends},
 Enhances:
  icingaweb2,
+ icingaweb2-module-icingadb,
 Description: simple and responsive web interface for Icinga - top level view
  Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
  monitoring environment.
