=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,4 @@
 	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;
 	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name README -exec rm -f {} \;
 	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name "*.md" -exec rm -f {} \;
-	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -type d -empty -delete
 	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/doc
-	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/public/js/vendor/codemirror/SOURCE
-	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/public/js/vendor/codemirror/VERSION
