## icingaweb2-module-toplevelview 1.0.0

=== debian/changelog ===
icingaweb2-module-toplevelview (1.0.0-1) unstable; urgency=medium

  * Merging upstream version 1.0.0.
  * d/rules: Remove entries for non-existing files.
  * Updating copyright for d/.
  * Adding Brazilian Portuguese debconf translations from Paulo Henrique de Lima
    Santana (Closes: #1094267).
  * Updating Standards-Version to 4.7.0.
  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099391).
  * d/rules: Disable unittest scaffolding to not load other icinga-modules.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 01 Apr 2025 15:41:19 +0200
