=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,15 @@
 %:
 	dh ${@}
 
+# disable execute makefiles
+override_dh_auto_build:
+override_dh_auto_test:
+
 override_dh_auto_install:
 	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
 	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -and -not -name ".pc" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;
 
 	# remove useless files
-	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/.mailmap
-	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/docker-compose.dev.yml
 	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/test
 	find debian -name '.git*' -exec rm -f {} +
