## icingaweb2-module-toplevelview 1.0.1

=== debian/changelog ===
icingaweb2-module-toplevelview (1.0.1-1) unstable; urgency=medium

  * Updating d/control to version 4.7.3.
  * Merging upstream version 1.0.1.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 27 Feb 2026 15:29:57 +0100

icingaweb2-module-toplevelview (1.0.0-2) unstable; urgency=medium

  * Adding Catalan debconf translations from Carles Pina i Estany
    (Closes: #1118981).
  * Sort Depends in d/control in alphabetic order.
  * Adding Salsa Continuous Integration.
  * Updating copyrights.
  * Updating Standards-Version to 4.7.2.
  * Updating d/watch to Version 5.
  * Remove unused Rules-Requires-Root in d/control.
  * Renaming files in d/.
  * Updating d/rules.
  * Adding d/links.
  * Adding d/dirs.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 19 Jan 2026 13:11:45 +0100
