=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: icingaweb2-module-toplevelview
 Section: admin
-Priority: optional
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/Icinga/icingaweb2-module-toplevelview
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-toplevelview
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-toplevelview.git
@@ -13,11 +11,11 @@
 Package: icingaweb2-module-toplevelview
 Architecture: all
 Depends:
+ icinga-php-library,
  icingaweb2,
- icinga-php-library,
  libjs-codemirror,
+ nodejs,
  php-yaml,
- nodejs,
  ${misc:Depends},
 Enhances:
  icingaweb2,
